//#region ../../node_modules/d3-selection/src/selection/lower.js
function e() {
	this.previousSibling && this.parentNode.insertBefore(this, this.parentNode.firstChild);
}
function t() {
	return this.each(e);
}
//#endregion
export { t as default };
